h2{margin:10px 0 0 0;}
.cd-notification{position:fixed;width:90%;background:rgba(227, 88, 88, 0.9);bottom:10px;left:5%;border-radius:3px;}
.cd-notification p{color:#ffffff;text-align:center;padding:1em;font-size:1.3rem;}
@media only screen and (min-width:1100px){.cd-notification{display:none;}
}
#carbonads-container,
#ui8ads-container{position:fixed;top:40px;left:5%;width:180px;display:none;z-index:100;}
#carbonads-container .close-carbon-adv,
#carbonads-container .close-ui8-adv,
#ui8ads-container .close-carbon-adv,
#ui8ads-container .close-ui8-adv{display:inline-block;position:absolute;top:0;left:100%;background:rgba(56, 56, 56, 0.4);text-indent:100%;overflow:hidden;width:32px;height:32px;}
#carbonads-container .close-carbon-adv:hover,
#carbonads-container .close-ui8-adv:hover,
#ui8ads-container .close-carbon-adv:hover,
#ui8ads-container .close-ui8-adv:hover{background:rgba(56, 56, 56, 0.6);}
#carbonads-container .close-carbon-adv::after, #carbonads-container .close-carbon-adv::before,
#carbonads-container .close-ui8-adv::after,
#carbonads-container .close-ui8-adv::before,
#ui8ads-container .close-carbon-adv::after,
#ui8ads-container .close-carbon-adv::before,
#ui8ads-container .close-ui8-adv::after,
#ui8ads-container .close-ui8-adv::before{content:'';background-color:#fff;height:2px;width:14px;position:absolute;top:14px;left:9px;}
#carbonads-container .close-carbon-adv::after,
#carbonads-container .close-ui8-adv::after,
#ui8ads-container .close-carbon-adv::after,
#ui8ads-container .close-ui8-adv::after{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
#carbonads-container .close-carbon-adv::before,
#carbonads-container .close-ui8-adv::before,
#ui8ads-container .close-carbon-adv::before,
#ui8ads-container .close-ui8-adv::before{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
#carbonads-container .carbonad,
#carbonads-container .ui8ad,
#ui8ads-container .carbonad,
#ui8ads-container .ui8ad{background:rgba(255, 255, 255, 0.9);border:none;width:100%;height:auto;padding:14px;text-align:center;border-radius:3px 0 3px 3px;box-shadow:0 0 20px rgba(0, 0, 0, 0.1);}
#carbonads-container .carbonad .carbon-img img,
#carbonads-container .ui8ad .carbon-img img,
#ui8ads-container .carbonad .carbon-img img,
#ui8ads-container .ui8ad .carbon-img img{margin:0 10px 10px;width:130px;}
#carbonads-container .carbonad .carbon-text, #carbonads-container .carbonad .carbonad-tag,
#carbonads-container .carbonad .carbon-poweredby,
#carbonads-container .ui8ad .carbon-text,
#carbonads-container .ui8ad .carbonad-tag,
#carbonads-container .ui8ad .carbon-poweredby,
#ui8ads-container .carbonad .carbon-text,
#ui8ads-container .carbonad .carbonad-tag,
#ui8ads-container .carbonad .carbon-poweredby,
#ui8ads-container .ui8ad .carbon-text,
#ui8ads-container .ui8ad .carbonad-tag,
#ui8ads-container .ui8ad .carbon-poweredby{font-family:'Helvetica Neue', Arial, sans-serif;}
#carbonads-container .carbonad .carbon-wrap,
#carbonads-container .ui8ad .carbon-wrap,
#ui8ads-container .carbonad .carbon-wrap,
#ui8ads-container .ui8ad .carbon-wrap{display:block;width:100%;padding:0;}
#carbonads-container .carbonad .carbon-wrap a,
#carbonads-container .ui8ad .carbon-wrap a,
#ui8ads-container .carbonad .carbon-wrap a,
#ui8ads-container .ui8ad .carbon-wrap a{color:#47a3ff;font-size:13px;font-weight:bold;}
.no-touch #carbonads-container .carbonad .carbon-wrap a:hover, .no-touch
#carbonads-container .ui8ad .carbon-wrap a:hover, .no-touch
#ui8ads-container .carbonad .carbon-wrap a:hover, .no-touch
#ui8ads-container .ui8ad .carbon-wrap a:hover{text-decoration:underline;}
#carbonads-container .carbonad .carbonad-tag,
#carbonads-container .carbonad .carbon-poweredby,
#carbonads-container .ui8ad .carbonad-tag,
#carbonads-container .ui8ad .carbon-poweredby,
#ui8ads-container .carbonad .carbonad-tag,
#ui8ads-container .carbonad .carbon-poweredby,
#ui8ads-container .ui8ad .carbonad-tag,
#ui8ads-container .ui8ad .carbon-poweredby{margin-top:5px;color:#717171;}
#carbonads-container .carbonad .carbonad-tag a,
#carbonads-container .carbonad .carbon-poweredby a,
#carbonads-container .ui8ad .carbonad-tag a,
#carbonads-container .ui8ad .carbon-poweredby a,
#ui8ads-container .carbonad .carbonad-tag a,
#ui8ads-container .carbonad .carbon-poweredby a,
#ui8ads-container .ui8ad .carbonad-tag a,
#ui8ads-container .ui8ad .carbon-poweredby a{color:#717171;}
#carbonads-container .carbonad .carbonad-tag a:hover,
#carbonads-container .carbonad .carbon-poweredby a:hover,
#carbonads-container .ui8ad .carbonad-tag a:hover,
#carbonads-container .ui8ad .carbon-poweredby a:hover,
#ui8ads-container .carbonad .carbonad-tag a:hover,
#ui8ads-container .carbonad .carbon-poweredby a:hover,
#ui8ads-container .ui8ad .carbonad-tag a:hover,
#ui8ads-container .ui8ad .carbon-poweredby a:hover{color:#47a3ff;}
#carbonads-container .carbonad .carbon-poweredby,
#carbonads-container .ui8ad .carbon-poweredby,
#ui8ads-container .carbonad .carbon-poweredby,
#ui8ads-container .ui8ad .carbon-poweredby{display:inline-block;font-size:11px;line-height:15px;}
@media only screen and (min-width:1100px){#carbonads-container,
#ui8ads-container{display:block;}
}
.cd-nugget-info a{position:relative;display:inline-block;padding:1.2em 1.6em;border-radius:50em;background:#47a3ff;font-size:14px;color:#ffffff;margin-top:1em;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;transition:all 0.2s;box-shadow:0 0 20px rgba(42, 118, 232, 0.4);}
.no-touch .cd-nugget-info a:hover{opacity:.8;}
.cd-nugget-info span{vertical-align:middle;display:inline-block;}
.cd-nugget-info span svg{display:block;}
.cd-nugget-info .cd-nugget-info-arrow{fill:#ffffff;}
@media only screen and (min-width:1100px){.cd-nugget-info a{margin-top:1.4em;}
}
.entry-content::before{content:'mobile';display:none;}
@media only screen and (min-width:768px){.entry-content::before{content:'desktop';display:none;}
}
.progress-sidebar{display:block;margin-top:40px;width:100%;background-color:#f8f8f8;left:0;right:0;margin-left:auto;margin-right:auto;}
.progress-sidebar::before{font-size:1rem;content:"Reading progress";padding:8px 0px;display:inline-block;background-color:#4b4c50;color:#fff;width:100%;text-align:center;}
.progress-sidebar li{counter-increment:articles;margin-bottom:0;}
.progress-sidebar li:first-child {padding-top: .5rem;}
ul.progress-sidebar {padding-bottom: .5rem;}
.progress-sidebar a{display:block;position:relative;padding:.6rem .6rem .6rem 4rem;outline:none;font-size:.875rem;}
.progress-sidebar a::before, .progress-sidebar a::after{position:absolute;}
.progress-sidebar a::before{content:counter(articles);top:50%;bottom:auto;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);left:1.1em;width:30px;height:30px;line-height:30px;border-radius:50%;color:#b3b3b3;font-weight:400;text-align:center;box-shadow:inset 0 0 0 1px #d9d9d9;-webkit-transition:background-color 0.3s, color 0.3s;-moz-transition:background-color 0.3s, color 0.3s;transition:background-color 0.3s, color 0.3s;}
/* .progress-sidebar a::after{content:'';left:50%;right:auto;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);bottom:0;height:1px;width:90%;border-bottom:1px dotted #d9d9d9;} */
.progress-sidebar a.read em{color:#a6a6a6;}
.progress-sidebar a.read::before{background-color:#dfdfdf;}
.progress-sidebar a.reading svg{display:block;}
.progress-sidebar a.reading::before{background-color:#ffffff;color:#30333a;}
.progress-sidebar li:last-of-type a::after{display:none;}
.progress-sidebar em{display:block;line-height:1.2;color:#30333a;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-webkit-transition:color 0.3s;-moz-transition:color 0.3s;transition:color 0.3s;font-style: normal;}
.progress-sidebar b{color:#a6a6a6;font-size:1.2rem;font-family:Georgia, serif;font-style:italic;}
.progress-sidebar svg{width:30px; height:30px;display:none;position:absolute;top:50%;bottom:auto;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);left:1.1em}
.progress-sidebar svg circle{stroke:#ffc704}
@media only screen and (min-width:768px){.progress-sidebar{display:block;position:absolute;top:1.5em;right:0;}
.progress-sidebar.fixed{position:fixed;width:inherit;margin-left:auto;margin-right:auto;left:auto;right:auto;}
}
.progress_post .entry{width:70%;float:left;padding-left:7%;}
.entry img{display:block;margin:0 auto 10px;}
.aside-container{width:250px;position:relative;right:2%;top:0;float:right;}
.site-header .wrap {padding: 0% 6% 0% 7%}
@media only screen and (max-width:1139px){
	.progress_post .entry {width: 65%}
}
@media only screen and (max-width:1024px){
    .aside-container{width:240px;}
}
@media only screen and (max-width:1023px){.aside-container{width:200px;}
}
@media only screen and (max-width:767px){.progress-sidebar{display:none;}
.entry,.site-header .wrap{width:100%;float:none;padding:0;}
}